<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="hundredfifty">150dp</dimen>
    <dimen name="margin_ten">10dp</dimen>
    <dimen name="text_eighteen">18sp</dimen>
    <dimen name="margin_twenty">20dp</dimen>
    <dimen name="text_thirteen">13sp</dimen>
    <dimen name="hundred_dp">150dp</dimen>
    <dimen name="margin_eight">8dp</dimen>
    <dimen name="margin_fifty">50dp</dimen>
    <dimen name="text_thirty">30sp</dimen>
    <dimen name="margin_fiftysix">56dp</dimen>
    <dimen name="margin_five">5dp</dimen>
    <dimen name="margin_eighty">80dp</dimen>
</resources>